<style>

*{
   font-weight: 550;
   font-size: 9px;

}

#impresion{
   width:180px;
  
   margin: 0;
 
 padding: 0;
 
 
}
#titulo{

   margin: 0;
   text-align: center;
   padding: 0;
   
}
#tr{
   
   justify-content:  space-around;
}
h6{
   margin: 0;
 
   padding: 0;

}


.item{
margin-right: 1px;

}
p {margin: 0; padding: 0;

}
.produ{
   text-align: left;
}

#totalll{
   text-align: center;

}


</style>
<?php
$bodega=$_GET["bodega"];
include("../facturacion/datosimpresion.php");
?>


<div id="impresion" >

<div id="titulo">
<?php echo(" <h6>  $nombreNegocio</h6>
      <h6> $direccion</h6>
      ");?>
</div>

<?php
// $fechai=$_GET["fechai"];
// $fechaf=$_GET["fechaf"];


include("../../controlador/conexion/conexion.php");
$cone=new conexion;
$con=$cone->conectar();
$sent="SELECT * FROM `clientes` INNER JOIN ciudades on clientes.codigociudad=ciudades.CodigoDIAN where credValor>0";
$consultar=$con->query($sent);
$filaa=$consultar->fetch_all(MYSQLI_ASSOC);

// echo(var_dump($filaa));
// die();

// echo(var_dump($filaa));
// die();

// session_start();
print("<br>");
print("<h6 class='empresa'>".$representante."</h6> ");
// print(" <h6 class='empresa'>Nit:".$nit."</h6>  ");
// print(" <h6 class='empresa'>$regimen </h6>");
// print(" <h6 class='empresa'>Tel: ".$tel." </h6> ");
      
        echo("<hr>");



echo("<hr>");
print("<div id='titulo'><h6>Detalle Cartera clientes</h6> ");
echo("<hr>");

$TOTAL=0;

foreach($filaa as $valor) {
   

echo("<p class='produ'>") ; 
echo( $codigo=$valor["cedula"]);
echo(" ");
echo( $nombre=$valor["Nombre"] ." ". $valor["apellido"]);
echo(" ");
echo( $tele=$valor["telefono"]);
echo(" ");
echo("Saldo:".number_format( $precio=$valor["credValor"])); 
echo("</p>");
echo("<br>");
$TOTAL=$TOTAL+$precio;

}
echo("<hr>");
//comun
print("<div id='totalll'>");


//fin comun


echo("<h6> Total Cartera:  ".number_format($TOTAL)."</h6>");
print("</div>");
echo("<hr>");


//ccomun


echo("<hr>");


?>




<script type="text/javascript">
function imprimir(){
    window.print()
   //  
     let navegador = navigator.userAgent;
     if (navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/webOS/i) || navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i) || navigator.userAgent.match(/iPod/i) || navigator.userAgent.match(/BlackBerry/i) || navigator.userAgent.match(/Windows Phone/i)) {
    
        } else{
         setTimeout(window.close, 300);
        }
 

    }

    setTimeout(imprimir,300);

</script>







</div>